Endpoint Vulnerability

Security Vulnerability CVE-2018-6160 for Google Chrome

Description

JavaScript alert handling in Prompts in Google Chrome prior to 68.0.3440.75 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2018-6160,